﻿body 
{
    padding:0px;
    margin:0px;
}

#container 
{
    width:100%;
    margin:0;
    position:relative;
}

#header 
{
    width:100%;
    height:75px;
    background:url(/images/Vodafone_MACD.jpg) no-repeat;
    background-color:#FF0000;
    position:relative;
}

#main 
{
    width:100%;
    
}
#main 
{
    padding:10px;
    padding-top:20px;
}
#main a 
{
    color:#ff0000;
}
#left 
{
    text-align:left;
    width:185px;
}
#contentCol 
{
    text-align:left;
    padding-left:50px;
    padding-right:50px;
}

.nav 
{
}
.nav a 
{
    display:block;
    padding:3px 0px 3px 0px;
    font-family:Arial;
}
#topNav 
{
    position:absolute;
    height:20px;
    top:10px;
    right:25px;
    color:#fff;
    font-size:11px;
}

#topNav a 
{
    color:#fff;
    text-decoration:none;
    font-size:11px;
}
#topLogo 
{
    position:absolute;
    top:45px;
    right:25px;
}

.right-col 
{
    width:400px;
}